.single-project .project-title {
    /* color:#4588d1; */
    font-size:2.5rem;
    font-weight:520;
    border-left:5px #4588d1 solid;
    padding-left:8px;
}

.project-search {
    border:1px #4588d1 solid;
    border-radius:10px;
    padding-top:2rem;
    padding-bottom:2rem;
    margin-bottom:2rem;

    background:#d9edf7;
}
.project-search::after {
    /* content:"";
    display:block;
    width:100%;
    height:1px;
    background: #c2c2c2;
    margin-top:2rem;
    margin-bottom:2rem; */
}
.project-breadcrumb{
    /* margin-top:2rem; */
}
.project-breadcrumb::after{
    content:"";
    display:block;
    width:100%;
    height:1px;
    background: #c2c2c2;
    margin-top:.8rem;
    margin-bottom:2rem;
}

@media (min-width: 767.1px) {
    .project-item.left, .other-project-list.left {
        padding-left:0 !important;
    }
    .project-item.right, .other-project-list.right{
        padding-right:0 !important;
    }
}

@media (max-width: 767.1px) {
    .single-project {
        padding-left:.8rem;
        padding-right:.8rem;
    }
}

.project-list-header{
    padding:0;
    border-left:5px solid #4588d1;
    margin-bottom:1.2rem;
}
.project-list-header::after {
    content:" ";
    display:block;
    width:100%;
    height:1px;
    background:#4588d1;

    /* border-left:5px #4588d1 solid; */
}
.header-title {
    margin-top:1rem;
    padding-left:1rem;
    /* border-left:5px #4588d1 solid; */
}

.other-project-list{
    padding:0;
}
